﻿@model eCommerce.UI.ViewModels.ParametersViewModel
@using eCommerce.Services.Utils

@*<div class="contact-bar">
    <div class="contact-numbers">
        <div class="contact-number-item">
            Mínimo de compra  $@Model.MinimumOrder
        </div>
        <div class="contact-number-item">
            Envíos a todo el país
        </div>
        <div class="contact-number-item">
            <a href="https://api.whatsapp.com/send?phone=@(Model.Whatsapp)&amp;text=Hola%20Fibrahumana,%20tengo%20una%20consulta." target="_blank">
                <img src="~/Content/images/icono-whatsapp.png" alt="Alternate Text" />Consultas @Model.Whatsapp
            </a>
        </div>
    </div>
</div>*@